Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Tue, 16 Aug 2022 15:07:59 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

A

4689564 - reply and resolve

Akshay Berry

A

Akshay Berry

4689564 - reply and resolve

on it

Apoorv Joshi

A

done

Apoorv Joshi

A

4724152 4707044 - what is the confusion here, raise to incorrect spoc

Akshay Berry

A

Akshay Berry

4724152 4707044 - what is the confusion here, raise to incorrect spoc

Let me check and get this escalated properly.

Apoorv Joshi

M

8181503247

Mahmoud Emad Elsayed

M

any approval for RMA creation

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

any approval for RMA creation

let me get this checked

Apoorv Joshi

A

Mahmoud Emad Elsayed

any approval for RMA creation

No approval here, I will speak to the agent and will share warning them regarding this case. I will have someone respond to customer and advise them that the item is non returnable, and will have this escalated to get an approval as the item is damaged as per customer.

Apoorv Joshi

M

it;s fine, we have to accept the return since we create it

Mahmoud Emad Elsayed

L

@apoorv please speak with me on teams about this one.

LSM Automation Bot

M

4735633

Mahmoud Emad Elsayed

M

@apoorv

Mahmoud Emad Elsayed

M

i'm not able to understand "Hessah Alsufayyan" response here

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

i'm not able to understand "Hessah Alsufayyan" response here

let me check

Apoorv Joshi

A

Mahmoud Emad Elsayed

i'm not able to understand "Hessah Alsufayyan" response here

I am unaware why she responded again to this customer when we already asked the customer to share their address and contact number. This agent is not in shift right now, but I will speak to her as soon as she logs in the morning tomorrow.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.